body {
  font-family: "SST W20 Roman", sans-serif;
  margin: 0;
}

@media screen and (min-width: 641px) {
  #tmpl_main {
    width: 100%;
  }
}

br.SP {
  display: none;
}

@media screen and (max-width: 640px) {
  br.PC {
    display: none;
  }
  br.SP {
    display: inline;
  }
}

.c-txt-center {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .c-sp-txt--center {
    text-align: center;
  }
}

@media screen and (min-width: 641px) {
  .c-pc-txt--center {
    text-align: center;
  }
}

button:focus-visible {
  outline: 1px solid #000 ;
}

.lm-to-top {
  font-family: initial;
}

.c-button--red {
  display: inline-block;
  width: 450px;
  max-width: 100%;
  padding: 18px 38px;
  font-size: 1.063rem;
  text-decoration: none;
  transition: background-color 0.25s, color 0.25s;
  position: relative;
  padding-left: 1.38em;
  box-sizing: border-box;
  text-align: center;
  border: solid 1px #DC3A1A;
  color: #FFF;
  background-color: #DC3A1A;
}

.c-button--red:focus,
.c-button--red:hover {
  background-color: #fff;
  color: #DC3A1A;
}

/* timeline */
.timeline_wrap {
  width: 816px;
  margin: 0 auto 85px;
  padding-top: 55px;
}

.timeline {
  display: table;
  width: 948px;
  table-layout: fixed;
  box-sizing: border-box;
  margin: 0 auto 0 0;
  margin-right: -136px;
  line-height: 1.9;
}

.timeline_item {
  position: relative;
  display: table-cell;
  padding: 0;
  vertical-align: top;
  border-top: 1px solid #5D5D5D;
}

.timeline_item:last-of-type {
  border: none;
}

.timeline_item:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  border-radius: 100%;
  background-color: #5D5D5D;
}

.timeline_label {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateX(-50%) translateY(-120%);
  transform: translateX(-50%) translateY(-120%);
  font-size: 0.9375rem;
  text-align: center;
  margin: 0;
}

.timeline_content {
  display: block;
  margin-top: 20px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
}

.timeline_content>a {
  display: block;
  padding-bottom: 24px;
  position: relative;
  color: #5D5D5D;
  text-decoration: none;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
}

.timeline_content>a:hover {
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  opacity: 0.8;
}

.timeline_content>a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #656565;
  border-right: solid 2px #656565;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(135deg);
  position: absolute;
  bottom: 0;
  left: 50%;
}

.timeline_content.active>a::after {
  border-color: #3865E0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -8px;
}

.timeline_content_text {
  margin: 0;
  font-size: 0.8125rem;
}

.active .timeline_content_text {
  color: #3865E0;
}

.timeline_content_img {
  margin-top: 20px;
}

.timeline_content_img img {
  max-width: 100%;
}

.ac_container {
  margin: 0 -62px;
}

.ac_item {
  display: none;
  position: absolute;
  width: 1190px;
  top: 215px;
  z-index: 1;
}

.ac_item#electronics {
  left: -187px;
}

.ac_item#semiconductor {
  left: -345px;
}

.ac_item#music {
  left: -503px;
}

.ac_item#financial {
  left: -661px;
}

.ac_item#picture {
  left: -819px;
}

.ac_item#game {
  left: -977px;
}

.ac_item_inner {
  padding: 32px 145px 24px 165px;
  display: flex;
  justify-content: space-between;
  background-color: #efefef;
}

.ac_text {
  width: 525px;
}

.ac_text>.mod_title-h3 {
  margin: 0 0 20px;
  font-family: "SST W55 bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  font-size: 1.125rem;
  line-height: 1.4;
}

.ac_text>.ac_label {
  margin: 0 0 13px;
  padding: 0 0 10px;
  font-family: "SST W55 bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  font-size: 0.9375rem;
  border-bottom: 1px solid #707070;
}

.ac_text>.mod_text {
  margin: 0;
  font-size: 0.8125rem;
}

.ac_img {
  width: 295px;
}

.ac_img img {
  max-width: 100%;
}

.ac_img>.ac_caption {
  margin: 2px 0 0;
  font-size: 0.8125rem;
}

.ac_btn {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.ac_btn::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 25px;
  background-color: #000000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.ac_btn::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 25px;
  background-color: #000000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

@media screen and (max-width: 640px) {
  .timeline_wrap {
    width: 100%;
    margin: 0;
    padding-top: 27px;
    padding-left: 42px;
    box-sizing: border-box;
  }

  .timeline {
    width: 100%;
    display: block;
  }

  .timeline_item {
    display: block;
    border-left: 1px solid #5D5D5D;
    border-top: 0;
  }

  .timeline_label {
    top: 19px;
    left: -27px;
  }

  .timeline_content {
    margin-top: 0;
    text-align: left;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  .timeline_content>a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 30px 5px 10px;
  }

  .timeline_content>a::after {
    left: auto;
    right: 3px;
    top: 50%;
    margin-top: -7px;
  }

  .timeline_content.active>a::after {
    margin-top: -2px;
  }

  .timeline_content_img {
    max-width: 133px;
    margin-top: 0;
  }

  .ac_item {
    width: auto;
    margin-top: -50px;
    margin-left: -42px;
    padding-bottom: 45px;
    position: static;
    z-index: auto;
  }

  .ac_item_inner {
    display: block;
    padding: 15px;
  }

  .ac_text {
    width: auto;
  }

  .ac_text>.mod_title-h3 {
    margin-bottom: 10px;
    font-family: "SST W55 bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  }

  .ac_text>.mod_text {
    margin-bottom: 38px;
  }

  .ac_img {
    width: auto;
  }

  .ac_btn {
    top: 70px;
    right: 20px;
  }
}

/* bigcard */
.bigcard-txt-normal {
  font-size: 0.875rem;
}

/* Find a job */
.find-job .c-h3 {
  margin: 0 0 12px;
  font-size: 1.375rem;
  line-height: 1.4em;
  font-weight: bold;
  color: #3B4043;
  font-family: "SST W20 Bold", "SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
}

.find-job .c-text {
  margin: 0;
  font-size: 0.875rem;
  line-height: 1.4em;
  font-weight: normal;
  color: #656565;
}

.find-job .tab-container,
.find-job .c-anchor-list {
  background-color: #F8F8F8;
}

.find-job .tab-container {
  padding: 25px 40px 20px;
  display: flex;
  justify-content: flex-start;
  column-gap: 26px;
}

.find-job .tab-container button {
  display: inline-block;
  width: 256px;
  max-width: 100%;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  padding: 9px 20px;
  color: #656565;
  font-size: 1.0625rem;
  background-color: #FFFFFF;
  border: 1px solid #757575;
  transition: background-color 0.25s;
  cursor: pointer;
}
.find-job .tab-container button:not([aria-selected="true"]):hover {
  color: #4D4D4D;
  background-color: #DADADA;
  border-color: #DADADA;
}
.find-job .tab-container button[aria-selected="true"] {
  color: #ffffff;
  border-color: #000000;
  background-color: #000000;
}

.find-job .tab-container button:focus-visible {
  outline: 2px solid #007aff;
  outline-offset: .5px;
}

.find-job .tab-hide {
  display: none;
}

.find-job .c-anchor-list {
  margin: 0 0 40px;
  list-style-type: none;
  padding: 20px 40px 40px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  column-gap: 60px;
}

.col--5 .c-anchor-list--item {
  width: calc((100% - (60px * 4)) / 5);
}
.col--6 .c-anchor-list--item {
  width: calc((100% - (60px * 5)) / 6);
}
.col--7 .c-anchor-list--item {
  width: calc((100% - (60px * 6)) / 7);
}

.c-anchor--l {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  margin: 0;
  font-size: 0.875rem;
  transition: color 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.c-anchor--l::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border: solid #656565;
  border-width: 1px 1px 0 0;
  transform: rotate(135deg);
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: transform, margin;
}

.c-anchor--l--b {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  margin: 0;
  color: #656565;
  font-size: 0.875rem;
  font-weight: bold;
  font-family: "SST W20 Bold", "SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
  transition: color 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.c-anchor--l--b::after {
  content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    border: solid #656565;
    border-width: 1px 1px 0 0;
    transform: rotate(135deg);
    transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-property: transform, margin;
}

.c-anchor--l a,
.c-anchor--l--b a {
  color: currentColor;
  text-align: center;
  text-decoration: none;
}

.c-anchor--l a:hover,
.c-anchor--l--b a:hover {
  color: #333333;
  text-decoration: underline;
}

.find-job .c-job--container {
  padding: 0 40px;
}

.find-job .c-job--container:not(:last-child) {
  margin: 0 0 40px;
  padding: 0 40px 40px;
  border-bottom: 1px solid #757575;
}

.find-job .c-job--box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: start;
  column-gap: 50px;
}

.find-job .c-link-list--col {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  row-gap: 10px;
  column-gap: 40px;
}

.find-job .m-link-list__item {
  margin-bottom: 10px;
}

.find-job .m-link-list__item:last-child {
  margin-bottom: 0;
}

.find-job .m-link-list__item a {
  padding-left: 0.75em;
  font-size: 1rem;
  line-height: 1.5625;
}

.find-job .m-link-list__item a::after {
  border-width: 1px 1px 0 0;
  margin-left: 10px;
}

.find-job .c-link-list--col .m-link-list__item {
  margin: 0;
}

.col--3 .m-link-list__item {
  width: calc((100% - (40px * 2)) / 3);
}
.col--4 .m-link-list__item {
  width: calc((100% - (40px * 3)) / 4);
}
.col--5 .m-link-list__item {
  width: calc((100% - (40px * 4)) / 5);
}

@media screen and (max-width: 640px) {
  .find-job .c-h3 {
    margin: 0 0 20px;
    font-size: 1rem;
  }
  .find-job .c-text {
    margin: 0 0 20px;
    font-size: 0.75rem;
  }
  .find-job .tab-container,
  .find-job .c-anchor-list {
    margin-left: -16px;
    margin-right: -16px;
  }
  .find-job .tab-container {
    padding: 15px 16px 10px;
    justify-content: space-between;
    column-gap: 7px;
  }
  .find-job .tab-container button {
    width: calc((100% - 7px) / 2);
    padding: 7px 10px;
    font-size: 0.75rem;
  }
  .find-job .c-anchor-list {
    padding: 10px 16px 20px;
    row-gap: 20px;
    column-gap: unset;
  }
  .sm-col--2 .c-anchor-list--item {
    width: calc(100% / 2);
  }
  .sm-col--3 .c-anchor-list--item {
    width: calc(100% / 3);
  }
  .sm-col--4 .c-anchor-list--item {
    width: calc(100% / 4);
  }
  .sm-col--5 .c-anchor-list--item {
    width: calc(100% / 5);
  }
  .c-anchor--l,
  .c-anchor--l--b {
    font-size: 0.75rem;
  }

  .find-job .c-job--container {
    padding: 0;
  }

  .find-job .c-job--container:not(:last-child) {
    margin: 0 0 40px;
    padding: 0 0 40px;
    border-bottom: 1px solid #757575;
  }

  .find-job .c-job--box {
    display: block;
  }

  .find-job .c-link-list--col {
    column-gap: 0;
  }

  .find-job .m-link-list__item a {
    font-size: 0.8125rem;
  }

  .sm-col--2 .m-link-list__item {
    width: calc(100% / 2);
  }
  .sm-col--3 .m-link-list__item {
    width: calc(100% / 3);
  }
}

@media screen and (min-width: 375px) and (max-width: 640px) {
  .c-anchor--l,
  .c-anchor--l--b {
    white-space: nowrap;
  }
}

/* modal */
.no-scroll {
  overflow: hidden;
  height: 100%;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 51;
}

.c-modal {
  max-width: 500px;
  width: 100%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 52;
  background: white;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 5px;
}

.c-modal-title {
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.4em;
  font-weight: bold;
  color: #333;
  font-family: "SST W20 Bold", "SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
}

.c-modal-buttonList {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.c-modal-buttonList li {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 0;
}

.c-modal-button {
  display: inline-block;
  width: 450px;
  max-width: 100%;
  padding: 15px 20px;
  font-size: 1.0625rem;
  text-decoration: none;
  transition: 0.25s;
  position: relative;
  padding-left: 1.38em;
  box-sizing: border-box;
  text-align: center;
  color: #656565;
  background-color: #FFFFFF;
  border: 1px solid #757575;
}

.c-modal-button:hover {
  color: #4D4D4D;
  background-color: #DADADA;
  border-color: #DADADA;
}
.c-modal-button:focus-visible {
  outline: 2px solid #007aff;
  outline-offset: .5px;
}
.c-modal-button::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  border: solid 2px #999;
  border-width: 1px 1px 0 0;
  transform: rotate(45deg);
  margin: 0 0 1px 17px;
  transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: transform, margin;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 18px auto 0;
}
.c-modal-button:hover::after,
.c-modal-button:focus::after {
  border-color: #4D4D4D;
}
.c-modal-close-button {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
  width: 20px;
  height: 20px;
  font-size: 0;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
}

.c-modal-close-button::before,
.c-modal-close-button::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 1px;
  border-top: 2px solid #333;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.c-modal-close-button::before {
  transform: rotate(45deg);
}

.c-modal-close-button::after {
  transform: rotate(-45deg);
}

@media screen and (max-width: 640px) {
  .c-modal {
    width: 90%;
  }

  .c-modal-title {
    font-size: 1rem;
  }

  .c-modal-button {
    width: 100%;
    padding: 12px 15px;
    font-size: 0.9375rem;
  }
}

/*-------2025-2-26追記--------*/


.grad_gauge{
  display: block;
  width: 100%;
  height: 1.5rem;
  background: linear-gradient(to right, #559be5 0%, #4c66d5 17.24%, #a74fe6 43.84%, #e943ff 66.5%, #d47ebd 85.22%, #ffad71 100%);
  opacity: 1;
  animation: G_col 4s infinite alternate;
  margin-top: .5rem;
}
.m-mv-ttl{
  font-family: "SST W20 Bold", "SST W55 Bold", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, sans-serif;
}
@media screen and (min-width:641px){
  .lm-content-mv{
      margin-bottom: 3rem;
  }
  .lm-content-mv p{
      max-width: 700px;
      margin-left: auto !important;
      margin-right: auto !important;
  }
}
@media screen and (max-width:640px){
  .grad_gauge{
    height: .6rem;
    max-width: 85%;
    margin: 0 auto;
  }
}
